/*
The contents of this file are subject to the Mozilla Public License  Version 1.1 (the "License"); you may not use this file except in  compliance with the License. You may obtain a copy of the License at 
http://www.mozilla.org/MPL/ 
Software distributed under the License is distributed on an "AS IS"  basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the  License for the specific language governing rights and limitations under  the License. 

The Original Code is available at  http://simonstl.com/projects/o2kxml/. 

The Initial Developer of the Original Code is Simon St.Laurent. Portions created by Simon St.Laurent are Copyright (C) 2000-2002. All Rights Reserved. 

Contributor(s): 
*/

package com.simonstl.ents;

/**
* <p>This class stores a single rule defining equivalence between an entity name and a numeric character reference.</p>
*
* @version 0.01 4 February 2002
* @author Simon St.Laurent
*/


public class EntRule {

protected String ref=null;
protected String ent=null;

public EntRule(){

}

public EntRule(String _ent, String _ref){
  ref=_ref;
  ent=_ent;
}

public String getRef() {
  return ref;
}

public String getEnt() {
  return ent;
}

public void setEnt(String _ent) {
  ent=_ent;
}

public void setRef(String _ref) {
  ref=_ref;
}


}